@import url("https://fonts.googleapis.com/css?family=PT+Sans");
body {
  font-family: PT Sans; }
@media only screen and (max-width: 766px) and (min-width: 10px) 
{
body {
    background-color: #A32231!important;
}
}
.navbar {
  min-height: 65px; }

a {
  color: #eeeeee; }

.navbar-nav a {
  font-size: 16px; }
.navbar-nav .active a {
  border-bottom: 1px solid #fff;
  color: #fff; }

.navbar-nav li a {
  color: #b3b3b3; }

.navbar-toggle {
  background-color: darker(#363636, 50%);
  color: #fff;
  border-color: #fff; }
  .navbar-toggle .icon-bar {
    background-color: #fff; }

.search-content {
  position: absolute;
  left: 50%;
  top: 35%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%); }
  .search-content label {
    font-family: PT Sans;
    font-weight: 100;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 2px 5px; }
  .search-content h1 {
    font-weight: 100;
    color: #fff; }
  .search-content h4 {
    font-weight: normal;
    font-size: 13pt;
    color: #fff; }
  .search-content .btn-default {
    margin-top: 21px; }

.intelli-select {
  color: #000;
  margin-top: 35px; }

.nav li a:hover {
  background-color: #A32231;
  color: #fff; }

footer {
  bottom: 0px;
  width: 100%;
  background-color: #363636;
  padding: 10px 0px;
  color: #fff;
  z-index: 1; }
  footer ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 10px; }
    footer ul li a:hover {
      text-decoration: none;
      color: #fff; }
    footer ul li a .glyphicon {
      padding-right: 10px; }

.search-content .btn-default {
  background-color: #A32231;
  color: #fff;
  border: #A32231;
  margin-top: 23px;
  height: 36px !important;
  width: 100%; }

@media only screen and (max-width: 766px) {
  body {
    background-color: #A32231; }

  .navbar {
    background-color: #3C3C3C;
    min-height: 50px !important;
    margin-bottom: 50px; }

  .collapsing, .in {
    background-color: #f7f7f7; }

  .collapsing ul li a {
    color: #555 !important; }
    .collapsing ul li a:hover {
      color: #FF7A00; }

  .in ul li a {
    color: #555 !important; }
    .in ul li a:hover {
      color: #FF7A00; }

  .search-content {
    position: relative;
    top: 50px;
    left: 0%;
    transform: translateX(0%);
    background-color: #A32231;
    padding-bottom: 20px; }
    .search-content h1 {
      font-size: 32px;
      font-weight: normal;
      padding-top: 10px;
      text-align: center;
      color: #fff; }
    .search-content h4 {
      font-size: 18px;
      line-height: 20px;
      text-align: center;
      color: #fff;
      line-height: 24px; }
    .search-content label {
      color: #fff; }
    .search-content .selectize-control {
      margin-bottom: 15px; }
    .search-content .select2-container {
      margin-bottom: 15px; }
    .search-content .pull-left {
      width: 100%; }
    .search-content .btn-default {
      border: 1px solid #fff !important;
      width: 100%;
      color: #A32231;
      font-weight: bold;
      background-color: #fff; } }
@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 47px; }

  .form-horizontal .control-label {
    margin-bottom: 5px !important;
    padding-top: 0px !important; } }
.selectize-input > * {
  display: -moz-inline-stack;
  display: inline-block;
  *
  display: inline;
  vertical-align: baseline;
  zoom: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 220px; }

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #222222;
  z-index: 1000; }

#loader-wrapper .loader-section.section-left {
  left: 0; }

#loader-wrapper .loader-section.section-right {
  right: 0; }

.list-inline li a:hover {
  color: #fff; }

.modal-header {
  background-color: #A42232;
  color: #fff; }

label {
  color: #A42232; }

select {
  width: 100%;
  height: 33px;
  border-radius: 4px; }

.btn-primary {
  background-color: #A42232;
  border: 1px solid #A42232; }
  .btn-primary:hover {
    border: 1px solid #A42232; }

/*# sourceMappingURL=custom.css.map */
.color-nav
{
	background-color: rgb(163, 34, 49);
}
.search-content
{
	    background: rgba(255, 255, 255, 0.65);
    padding-bottom: 24px;
	border-radius: 2px;

}

.search-content .btn-default {
    background-color: #A32231;
    color: #fff;
    border: #A32231;
    margin-top: 27px;
    height: 41px !important;
    width: 100%;
}

.search-content h1 {
    font-weight: 100;
    color: #585050;
}
.search-content h4 {
    font-weight: normal;
    font-size: 13pt;
    color: #333;
}
@media(min-width:992px){
	.search-content {
    position: fixed;
    left: 50%;
    top: 35%;
	padding-left:50px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
}
@media(min-width:1200px){ .search-content { position: fixed;
    left: 50%;
    top: 35%;
	padding-left:50px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
}
.why-us-section
{
	position:relative;
}
.why-us-section .col-sm-7
{
	float:right;
}
.why-us-section .why-us
{
	background-color: #a32231;
}
.why-us-section .col-sm-12 .bg-color
{
	padding: 0px;
    position: absolute;
    top: 50%;
    transform: translate(-0%, -50%);
}
.why-us-section .col-sm-12 .bg-color .content
{
	padding:0px 70px;text-align:right;
}
.why-us-section .col-sm-12 .bg-color .content h2
{
	font-size: 35px;
    font-weight: 800;
    margin-top: 0px;
	margin-bottom:40px;
	position:relative;
    text-transform: uppercase;
    color: #fff !important;
}
.why-us-section .col-sm-12 .bg-color .content h2:after
{
	content:"";
	height:1px;
	display:block;
	width:250px;
	position:absolute;
	right:0px;
	bottom:-20px;
	background-color:#fff;
}
.why-us-section .col-sm-12 .bg-color .content p
{
	color: #fff;
    font-size: 16px;
}
.why-us-section .container .col-sm-12 .col-sm-4
{
	margin-top:85px;
	margin-bottom:55px;
	padding:0px 25px;
	width:30.6%;
	float:left;
	min-height: 350px;
	position:relative;
    margin-right: 4.1%;
	border:1px solid #333;
	text-align:center;
	padding-top:40px;
}
.why-us-section .container .col-sm-12 .col-sm-4:before
{
	content:"";
	height:60px;
	width:60px;
	display:inline-block;
	margin-top:-74px;
	border-radius:60px;
	background-color:#a32231;
}
.why-us-section .container .col-sm-12 .col-sm-4:nth-child(2n)
{
	background-color:#a32231;
}
.why-us-section .container .col-sm-12 .col-sm-4:nth-child(2n) p
{
	color:#fff;
}
.why-us-section .container .col-sm-12 .col-sm-4:nth-child(2n) h3
{
	color:#fff !important;
}
.why-us-section .container .col-sm-12 .col-sm-4 a
{
	position: absolute;
    width: 100%;
    right: 25px;
    text-align: right;
    bottom: 30px;
    color: #a32231;
    font-size: 16px;
}
.why-us-section .container .col-sm-12 .col-sm-4 p
{
	text-align:justify;	font-size:15px;
}
.why-us-section .container .col-sm-12 .col-sm-4 h3
{
	font-size:20px;color:#333 !important;font-weight:600;margin-bottom:20px;
}
.why-us-section .container .col-sm-12 .col-sm-4:last-child
{
	margin-right:0px;
}
.social_share li
{
	font-size:0px;
	list-style:none;
	float:left;
	float:left;width:40px;margin-right:20px;
}
.social_share li img
{
	width:100%;
}